/*
 *
 */
/* latin-ext */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Work Sans'), local('WorkSans-Regular'), url(https://fonts.gstatic.com/s/worksans/v3/QGYsz_wNahGAdqQ43Rh_cqDpp_k.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Work Sans'), local('WorkSans-Regular'), url(https://fonts.gstatic.com/s/worksans/v3/QGYsz_wNahGAdqQ43Rh_fKDp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: local('Work Sans Medium'), local('WorkSans-Medium'), url(https://fonts.gstatic.com/s/worksans/v3/QGYpz_wNahGAdqQ43Rh3j4P8lthN2fk.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: local('Work Sans Medium'), local('WorkSans-Medium'), url(https://fonts.gstatic.com/s/worksans/v3/QGYpz_wNahGAdqQ43Rh3j4P8mNhN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Main Primary color */
/* Main Secondary color (1) */
/* Main Secondary color (2) */
/* Main Complement color */
/* These are the conditional mixins for the different syntax for IE10 Flexbox*/
html,
body,
ul,
li,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  width: 100%;
  height: 100%;
}
ul {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: #fff;
  font-size: 1.2em;
}
body {
  font: 16px/20px 'Work Sans', sans-serif;
}
.visual-portal-wrapper {
  background-image: linear-gradient(#A8D3FF, #ECF6FE);
  min-height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  align-content: center;
  margin: 0 auto;
}
.row {
  width: 100%;
}
.content {
  padding: 0 10px;
}
.container-row {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.global-site-notice {
  display: none;
}
img {
  max-width: 100%;
  max-height: 100%;
}
.elementor-button-wrapper {
  margin: 10px auto 20px;
  width: 100%;
}
.elementor-button-wrapper .elementor-button-link {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 13px;
  letter-spacing: 1px;
  color: #555;
  background-color: #ffffff;
  padding: 15px 33px 15px 33px;
  display: block;
  cursor: pointer;
}
.elementor-button-wrapper .elementor-button-link:hover {
  background-color: #94de6e;
}
.elementor-button-wrapper .elementor-button-link.highlight {
  background-color: #94de6e;
}
.elementor-button-wrapper .elementor-button-link.highlight:hover {
  background-color: #77BB0F;
}
.elementor-button-wrapper .elementor-button {
  border: 2px solid #87d062;
}
input[type=text],
input[type=email],
input[type=tel],
select,
textarea {
  box-sizing: border-box;
  width: 100%;
  padding: 12px;
  border: 1px solid #008DCB;
  resize: vertical;
}
@media screen and (min-width: 1024px) {
  input[type=text],
  input[type=email],
  input[type=tel],
  select,
  textarea {
    width: 90%;
  }
}
select {
  background-color: #fff;
}
label {
  padding: 5px 0px 5px 0;
  display: inline-block;
}
button[type=submit] {
  max-width: 375px;
  width: 100%;
  border: 0;
  padding: 0;
}
@media screen and (min-width: 1024px) {
  button[type=submit] {
    width: 375px;
  }
}
.validation-advice {
  font-size: 11px;
  color: #ff2222;
}
h1 {
  margin: 5px 10px 30px;
  color: #618e49;
  font-size: 1.5em;
  text-transform: uppercase;
}
h1 i {
  padding-right: 10px;
}
.page-title h1 {
  margin: 30px 0;
}
.messages .success-msg {
  padding: 10px;
  border: 1px solid #d6e9c6;
  color: #3c763d;
  background-color: #dff0d8;
}
.messages .error-msg {
  padding: 10px;
  border: 1px solid #f2dede;
  color: #a94442;
  background-color: #ebccd1;
}
address {
  font-style: normal;
}
.main-container {
  padding-top: 10px;
}
#kss-spinner {
  display: none;
}
.sticky-wrapper {
  position: relative;
  z-index: 5;
}
.sticky-wrapper.is-sticky .header-wrapper {
  background-color: #A8D3FF;
}
.main-header {
  padding: 0 10px;
  margin: 0 auto;
  max-width: 1199px;
  height: 85px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.main-header .logo-wrapper {
  flex-grow: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.main-header .logo-wrapper .portal-logo {
  margin-top: 10px;
  margin-right: 5px;
  width: 310px;
}
.main-header .logo-wrapper .division-logo {
  margin-top: 10px;
  display: none;
}
@media screen and (min-width: 1024px) {
  .main-header .logo-wrapper .division-logo {
    display: block;
    text-align: left;
  }
}
.main-header .logo-wrapper .division-logo img {
  max-width: 112px;
}
.main-header .nav-wrapper {
  flex-grow: 0;
}
.main-header .nav-wrapper a {
  color: #94de6e;
  display: block;
  font-size: 16px;
  line-height: 2;
  border-bottom: 3px solid white;
}
@media screen and (min-width: 1024px) {
  .main-header .nav-wrapper a {
    padding: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .main-header .nav-wrapper a:hover,
  .main-header .nav-wrapper a:active,
  .main-header .nav-wrapper a:focus {
    border-bottom: 3px solid #0184bc;
    color: #77BB0F;
  }
}
.main-header .main-nav ul {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: flex-end;
  -webkit-flex-direction: flex-end;
  flex-direction: flex-end;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 10px;
}
@media screen and (min-width: 1024px) {
  .main-header .main-nav ul {
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-left: 30px;
  }
}
.main-header .main-nav ul li {
  flex-basis: 100%;
  display: block;
  width: 100%;
  text-align: center;
  padding: 0 15px;
  font-weight: 800;
}
@media screen and (min-width: 1024px) {
  .main-header .main-nav ul li {
    width: auto;
    padding: 0;
    border-bottom: 0;
    flex: 1;
    flex-basis: auto;
  }
}
.main-header .main-nav ul li a {
  color: #000;
  display: block;
  font-size: 16px;
  line-height: 2;
  border-bottom: 3px solid rgba(255, 255, 255, 0);
}
@media screen and (min-width: 1024px) {
  .main-header .main-nav ul li a {
    padding: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .main-header .main-nav ul li a:hover,
  .main-header .main-nav ul li a:active,
  .main-header .main-nav ul li a:focus {
    border-bottom: 3px solid #0184bc;
    color: #0184bc;
  }
}
.main-header .header-mobile-menu {
  width: 50px;
  padding: 20px 0;
}
@media screen and (min-width: 1024px) {
  .main-header .header-mobile-menu {
    display: none;
  }
}
.main-header .header-mobile-menu .mobile-menu-toggle {
  display: block;
  background: transparent;
  border: 0;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  overflow: hidden;
  outline: none;
}
.main-header .header-mobile-menu .mobile-menu-toggle i {
  font-size: 2em;
  background: #fff;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.main-header .nav-wrapper nav {
  max-width: 1199px;
  margin: 0 auto;
  width: 100%;
}
.main-header .nav-wrapper nav .main-nav {
  display: block;
  padding: 150px 15px 30px;
  box-sizing: border-box;
  position: fixed;
  overflow-y: auto;
  z-index: 99;
  -webkit-transition: opacity 0.2s 0s ease, visibility 0s 0.2s linear, -webkit-transform 0.2s 0s ease;
  transition: opacity 0.2s 0s ease, visibility 0s 0.2s linear, -webkit-transform 0.2s 0s ease;
  transition: transform 0.2s 0s ease, opacity 0.2s 0s ease, visibility 0s 0.2s linear;
  transition: transform 0.2s 0s ease, opacity 0.2s 0s ease, visibility 0s 0.2s linear, -webkit-transform 0.2s 0s ease;
  /* delay the visibility so the transition can be observed */
  top: 0px;
  bottom: 0;
  left: 0;
  margin: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}
@media screen and (min-width: 1024px) {
  .main-header .nav-wrapper nav .main-nav {
    opacity: 100;
    visibility: visible;
    position: relative;
    padding: 0;
    font-size: 14px;
    text-transform: uppercase;
    pointer-events: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
.mobile-menu-active .logo-wrapper {
  margin: 0 10px;
  width: calc(100% - 60px);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.mobile-menu-active .header-mobile-menu {
  position: fixed;
  top: 20px;
  right: 0;
  z-index: 100;
  padding: 0;
  display: block;
}
.mobile-menu-active .header-mobile-menu .mobile-menu-toggle i {
  position: absolute;
  color: #191919;
  top: 20px;
  left: 0;
  right: 0;
  height: 3px;
}
.mobile-menu-active .header-mobile-menu .mobile-menu-toggle i:before {
  content: "\f00d";
}
.mobile-menu-active .nav-wrapper nav .main-nav {
  width: 100%;
  display: block;
  opacity: 1;
  visibility: visible;
  pointer-events: initial;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 0.2s 0s ease, visibility 0s 0s linear, -webkit-transform 0.2s 0s ease;
  transition: opacity 0.2s 0s ease, visibility 0s 0s linear, -webkit-transform 0.2s 0s ease;
  transition: transform 0.2s 0s ease, opacity 0.2s 0s ease, visibility 0s 0s linear;
  transition: transform 0.2s 0s ease, opacity 0.2s 0s ease, visibility 0s 0s linear, -webkit-transform 0.2s 0s ease;
  background-color: #fff;
}
.mobile-menu-toggle {
  position: relative;
  background: transparent;
  border: 0;
  padding: 16px 20px;
}
.mobile-menu-toggle_lines {
  display: block;
  position: absolute;
  top: 16px;
  left: 0;
  right: 0;
  height: 3px;
  background: #000000;
  transition: background-color 0.2s;
}
.mobile-menu-toggle_lines:before,
.mobile-menu-toggle_lines:after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background: #000000;
  content: "";
  -webkit-transition-duration: 0.2s, 0.2s;
  transition-duration: 0.2s, 0.2s;
}
.mobile-menu-toggle_lines:before {
  top: -10px;
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, -webkit-transform;
  transition-property: top, transform;
  transition-property: top, transform, -webkit-transform;
}
.mobile-menu-toggle_lines:after {
  bottom: -10px;
  -webkit-transition-property: bottom, -webkit-transform;
  transition-property: bottom, -webkit-transform;
  transition-property: bottom, transform;
  transition-property: bottom, transform, -webkit-transform;
}
.mobile-menu-toggle:hover .mobile-menu-toggle_lines:before,
.mobile-menu-toggle:focus .mobile-menu-toggle_lines:before {
  top: -12px;
}
.mobile-menu-toggle:hover .mobile-menu-toggle_lines:after,
.mobile-menu-toggle:focus .mobile-menu-toggle_lines:after {
  bottom: -12px;
}
.mobile-menu-active .mobile-menu-toggle .mobile-menu-toggle_lines {
  background: rgba(0, 0, 0, 0);
}
.mobile-menu-active .mobile-menu-toggle .mobile-menu-toggle_lines:before {
  top: 0;
  transform: rotate3d(0, 0, 1, 45deg);
}
.mobile-menu-active .mobile-menu-toggle .mobile-menu-toggle_lines:after {
  bottom: 0;
  transform: rotate3d(0, 0, 1, -45deg);
}
.content-wrapper {
  flex-grow: 1;
}
.schools-online-list {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -5px;
}
.schools-online-list li {
  background-color: white;
  text-align: center;
  padding: 10px;
  min-height: 200px;
  flex-basis: calc(50% - 10px);
  margin: 5px;
}
@media screen and (min-width: 1024px) {
  .schools-online-list li {
    flex-grow: 1;
    flex-basis: 23%;
    margin: 5px;
  }
}
.schools-online-list li a {
  font-family: 'Work Sans', sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  color: #0184bc;
  text-decoration: underline;
}
.schools-online-list li a .image-container {
  height: 175px;
}
.schools-online-list li a .school-name {
  padding: 0 5px;
}
.schools-online-list li a img {
  max-width: 100%;
  max-height: 100%;
}
.col-main .std form {
  padding: 0;
}
/** Main Content Area Styles */
.content-wrapper {
  font-family: 'Poppins', sans-serif;
}
.content-wrapper .main-container {
  max-width: 1199px;
  margin: 0 auto;
  padding: 0;
}
@media screen and (min-width: 1024px) {
  .content-wrapper .main-container {
    padding: 0 10px;
  }
}
.content-wrapper .main-container .col-main {
  padding-top: 0px;
}
.content-wrapper p {
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #555;
}
.content-wrapper .slider-list .slide {
  margin: 0 -10px;
}
@media screen and (min-width: 1024px) {
  .content-wrapper .slider-list .slide {
    margin: 0;
  }
}
.content-wrapper .slider-list .slide img {
  width: 100%;
  overflow-y: hidden;
  height: auto;
}
.content-wrapper .spotlight-area {
  justify-content: space-between;
}
.content-wrapper .documentFirstHeading {
  font-family: 'Poppins', sans-serif;
  text-align: center;
  padding-top: 10px;
}
@media screen and (min-width: 1024px) {
  .content-wrapper .documentFirstHeading {
    max-width: 1199px;
    margin: 0 auto;
  }
}
.content-wrapper .documentFirstHeading h1 {
  font-size: 25px;
  margin: 0.4em;
  text-transform: none;
}
.content-wrapper .documentFirstHeading h3 {
  font-size: 1.2em;
  margin: 0.4em;
}
.content-wrapper .documentFirstHeading .main-description {
  padding-top: 6px;
  color: #71818c;
  text-align: center;
  line-height: 1.2em;
  align-items: center;
}
.content-wrapper .documentFirstHeading .main-description .description-content {
  width: 100%;
}
.content-wrapper .documentFirstHeading .main-description .side-image {
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .content-wrapper .documentFirstHeading .main-description .side-image {
    flex-basis: 40%;
  }
}
.content-wrapper .documentFirstHeading .main-description .level1 {
  font-weight: 200;
  font-size: 20px;
  margin: 0 auto 10px;
}
.content-wrapper .documentFirstHeading .main-description p {
  font-size: 14px;
  padding: 0 10px 10px;
  color: #444;
  margin: 0;
  line-height: 1.6em;
}
.content-wrapper .documentFirstHeading .main-description .division-logo-home {
  padding: 10px 0;
}
.content-wrapper .documentFirstHeading .main-description .button-set {
  margin-bottom: 30px;
}
.content-wrapper .documentFirstHeading .main-description .button-set .elementor-button-wrapper {
  display: inline-block;
  width: 70%;
  margin: 10px auto 0;
}
@media screen and (min-width: 1024px) {
  .content-wrapper .documentFirstHeading .main-description .button-set .elementor-button-wrapper {
    width: 35%;
    max-width: 250px;
    float: none;
  }
}
.footer {
  align-self: end;
}
.container-row {
  justify-content: space-evenly;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media screen and (min-width: 1024px) {
  .container-row {
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}
.footer-wrapper {
  background-color: #87d062;
}
.footer-open-hours {
  background-color: #e8e8e8;
  border-top: 2px solid #94de6e;
}
.footer-open-hours .store-open-hours {
  max-width: 1199px;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 10px;
  font-family: 'Work Sans', sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  color: #555;
}
.footer-open-hours .store-open-hours h2 {
  font-family: 'Poppins', sans-serif;
  font-size: 25px;
  line-height: 1.2em;
  color: #618e49;
  text-align: center;
  margin: 10px;
}
.footer-open-hours .store-open-hours h2 i {
  width: 100%;
  font-size: 1.6em;
}
.footer-open-hours .store-open-hours h3 {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  line-height: 1.2em;
  color: #555;
  text-align: center;
  margin: 10px;
}
.footer-open-hours .store-open-hours p {
  margin: 0;
}
.footer-open-hours .store-open-hours .slick-next,
.footer-open-hours .store-open-hours .slick-prev {
  position: absolute;
  top: 0;
  border: 2px solid red;
  width: 50%;
}
.footer-open-hours .store-open-hours .store {
  flex-basis: 100%;
}
@media screen and (min-width: 1024px) {
  .footer-open-hours .store-open-hours .store {
    text-align: left;
    flex-basis: auto;
    margin-bottom: 20px;
  }
}
.footer-open-hours .store-open-hours .store dl {
  max-width: 270px;
  margin: 0 auto;
}
.footer-open-hours .store-open-hours .store dt {
  width: 50%;
  display: inline-block;
  text-align: left;
}
.footer-open-hours .store-open-hours .store dd {
  width: 50%;
  right: 0;
  display: inline-block;
  text-align: left;
  padding-left: 10px;
}
@media screen and (min-width: 1024px) {
  .footer-open-hours .store-open-hours .store dd {
    text-align: center;
    width: auto;
  }
}
.footer-open-hours .store-open-hours .store p {
  padding: 5px 0;
}
.store-footer {
  color: #555;
  margin: 0 auto;
}
@media screen and (min-width: 1024px) {
  .store-footer {
    max-width: 1199px;
    margin: 0 auto;
  }
}
.store-footer .portal-footer {
  background-color: #94de6e;
}
@media screen and (min-width: 1024px) {
  .store-footer .portal-footer {
    height: 250px;
  }
}
.store-footer .portal-footer .contact-list {
  font-family: 'Poppins', sans-serif;
  text-align: center;
}
.store-footer .portal-footer .contact-list .contact {
  border-bottom: 2px solid #618e49;
  padding: 0 10px 15px 0;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .store-footer .portal-footer .contact-list .contact {
    border: 0;
    flex-grow: 1;
    flex-basis: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .store-footer .portal-footer .contact-list .contact:nth-child(2) {
    border-right: 2px solid #87d062;
    border-left: 2px solid #87d062;
  }
}
.store-footer .portal-footer .contact-list .contact .store-name {
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: 600;
  height: 100px;
}
.store-footer .portal-footer .contact-list .contact .store-name i {
  display: block;
  font-size: 2em;
  padding: 10px;
}
.store-footer .portal-footer .contact-list .contact .address {
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #555;
  height: 65px;
}
.store-footer .portal-footer .contact-list .contact .store-phone {
  font-family: 'Poppins', sans-serif;
  font-size: 1.3em;
  line-height: 1.2em;
  color: #555;
  display: block;
  width: 75%;
  max-width: 200px;
  border: 1px solid #555;
  padding: 8px 12px;
  margin: 0 auto;
  background-color: transparent;
}
.store-footer .portal-footer .contact-list .contact .store-phone:hover {
  background-color: #7ac355;
}
.store-footer .portal-footer .contact-list .contact .store-phone i {
  padding-right: 10px;
}
.store-footer .portal-footer .contact-list .contact .notice {
  font-size: 0.8em;
  color: #ccc;
}
.division-logo-footer {
  width: 100%;
  max-width: 100%;
  background-color: #e8e8e8;
}
@media screen and (min-width: 1024px) {
  .division-logo-footer {
    display: none;
  }
}
.division-logo-footer .content {
  margin: 0 auto;
  width: 150px;
}
.division-logo-footer img {
  padding-top: 5px;
  width: 150px;
}
.copyright-notice {
  color: #555;
  text-align: center;
  background-color: #e8e8e8;
  border-bottom: 2px solid #618e49;
  padding: 5px;
  font-style: normal;
  text-decoration: none;
  font-size: 0.8em;
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
}
